[HelpFilePath]
EPQuicker.Fcc=EPPHELP.chm::html/10100100.HTM
EPQuicker.Fcc.Info=EPPHELP.chm::html/10100200.HTM
EPQuicker.Fcc.Search=EPPHELP.chm::html/10000100.HTM
EPQuicker.Fcc.Package=EPPHELP.chm::html/10100300.HTM
EPQuicker.ConfigDialog=EPPHELP.chm::html/10000200.HTM

EPLIB.Main=EPPHELP.chm::html/10200100.HTM
EPLIB.PrintSettings=EPPHELP.chm::html/10200200.HTM
EPLIB.PhotoEnhance=EPPHELP.chm::html/10200300.HTM
EPLIB.PortraitEnhance=EPPHELP.chm::html/10200500.HTM
EPLIB.CopiesSettings=EPPHELP.chm::html/10200600.HTM
EPLIB.RegisterDirect=EPPHELP.chm::html/10200700.HTM
EPLIB.ConfigDialog=EPPHELP.chm::html/10000300.HTM

[Categories]
Support=Internal,External,Calender,Greeting,CD-R,Album,PhotoBook,Poster,Business,PhotoFrame,Craft,Event,Character,Memorial,other,PIFv2

[DateAndTime]
NumOfDateData=9
DateDisp01=YYYY.MM.DD
DateDisp02=MM.DD.YYYY
DateDisp03=DD.MM.YYYY
DateDisp04=YYYY/MM/DD
DateDisp05=MM/DD/YYYY
DateDisp06=DD/MM/YYYY
DateDisp07=YYYY-MM-DD
DateDisp08=MM-DD-YYYY
DateDisp09=DD-MM-YYYY
DateMacro01=%Y.%L.%D
DateMacro02=%L.%D.%Y
DateMacro03=%D.%L.%Y
DateMacro04=%Y/%L/%D
DateMacro05=%L/%D/%Y
DateMacro06=%D/%L/%Y
DateMacro07=%Y-%L-%D
DateMacro08=%L-%D-%Y
DateMacro09=%D-%L-%Y

TimeMacro=%H:%M
TimeMacroWithSec=%H:%M:%S

